Dear DISH Network Shareholder: 
Every day, we ask DISH employees to come to work thinking for the long term. Our pursuit of an agenda of long- term transformation and change for DISH has continued unabated. 
In fiscal year 2013, we introduced our Hopper with Sling receiver into the limelight. With equal fanfare, we launched a number of strategic forays intended to establish a wireless business. This work, along with our recent groundbreaking programming deals, demonstrates our relentless pursuit of long-term value creation for DISH customers, employees and shareholders. 
Against a backdrop of a rapidly shifting and highly competitive marketplace, we continued to demonstrate operational discipline during 2013. Revenue and net income increased despite the slow growth and increased competition in the pay-TV industry. In 2012, we managed the best churn rate we have seen since 2003. During 2013, we were able to keep churn essentially consistent. 
Meanwhile, our Hopper Whole-Home HD DVR, now in its third year on the market, continues to be the flagship for our business. With its unique Sling functionality, Hopper delivers a true TV anywhere experience to customers in home and on-the-go. 
The Hopper now serves millions of screens, including tablets and smartphones that use our DISH AnywhereTM app. With the Hoppers Sling and Hopper TransfersTM features, DISH customers are increasingly taking advantage of the opportunity to watch live and recorded content from their Hoppers using tablets, smartphones and computers. As the very nature of television consumption changes, DISH is giving its customers technology that they can use to participate in the transforming video ecosystem. 
Our dishNETTM broadband satellite experienced strong growth last year. We added 253,000 net new customers and now have a base exceeding half-a-million broadband subscribers. The inherent value proposition of bundling our broadband offering with our DISH services has not been lost on our customers. 
In many ways, our recent wireless efforts feel like the middle chapters of an adventure novel. Our pursuit of Sprint, our successful participation in the H-Block auction and our fixed wireless trials have all added to the next chapters of the DISH story. We are convinced that the convergence of video and data over wireless networks using mobile devices is inevitable and will create opportunities for DISH as we work to provide service to our customers anytime, anywhere. 
Thank you for joining us on this journey, and thank you for your continued support. 
Sincerely,Charles W. ErgenChairman of the Board of Directors 
